Subject: Re: [Healeys] EZ electric power steering

From: Oudesluys <[email-masked]>
Date: Sun, 13 Jan 2013 17:53:00 +0100

If you are intending to install the power steering yourself it might be 
of interest to investigate if you can convert an existing system 
yourself. Apparently you need a completely self sustaining system that 
does not require the main overall control unit in the car.
I have heard that the power steering from an Opel/vauxhall Corsa is 
often used by EZ and the likes, but there should be others. I presume 
one could look at the smaller Japanese and Korean cars like Toyota, 
Nissan, Suzuki, Honda, Chevrolet, Hyundai and perhaps some of the small 
French and Italian cars: Fiat, Peugeot, Citroen, Renault.
See if you can also introduce a collapsible section in the steering column.
Kees Oudesluijs
NL

Op 13-1-2013 15:50, [email-masked] schreef:
> Anyone installed the Dutch developed EZ electric power steering in their Big Healey? Apparently these folks are an American agent for the company.
> http://www.thedrivenman.com/ez-solo.htm
>
>   Most all of the reports from those who have installed the units are positive, I am just wondering about self installation and any issues encountered by those who may have installed a unit.
>
> Don't know that I want to go this way - just researching at this point. Wasn't there an article in the Marque or Healey Magazine about an install? If so, I can't seem to find it.
>
> Thanks,
>
> Lin
>
> Sent from my iPad
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2013.0.2890 / Virusdatabase: 2638/6027 - datum van uitgifte: 01/12/13
>
>

-- 
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Alan Seigrist <[email-masked]>
Date: Mon, 14 Jan 2013 07:53:54 +0800

Hi Kees -

Opel/Vauxhall power steering units you are talking about are
electro-hydraulic pumps.  They are only good to retrofit to cars that had
older mechanical style hydraulic pumps (as what I've fitted to my Jag Mk
IX), and a steering box or rack that is hydraulically assisted.  What Lin
is talking about is the modern pure electrical motor assist - it's a big
job because you aren't just redoing a bit of hydraulic plumbing, you are
also dealing with the shaft gearing and mounts, etc.  This type of
conversion should only be done as a complete kit from someone else who's
engineered the system.

Strangely enough, I think the only guy in the world that I know that does
this is in your neck of the woods:

http://www.ezpowersteering.nl/car/7/5/Austin-Healey.html

Best regards,

Alan

On Mon, Jan 14, 2013 at 12:53 AM, Oudesluys <[email-masked]> wrote:

> If you are intending to install the power steering yourself it might be of
> interest to investigate if you can convert an existing system yourself.
> Apparently you need a completely self sustaining system that does not
> require the main overall control unit in the car.
> I have heard that the power steering from an Opel/vauxhall Corsa is often
> used by EZ and the likes, but there should be others. I presume one could
> look at the smaller Japanese and Korean cars like Toyota, Nissan, Suzuki,
> Honda, Chevrolet, Hyundai and perhaps some of the small French and Italian
> cars: Fiat, Peugeot, Citroen, Renault.
>> Anyone installed the Dutch developed EZ electric power steering in their
>> Big Healey? Apparently these folks are an American agent for the company.
>> http://www.thedrivenman.com/**ez-solo.htm<http://www.thedrivenman.com/ez-solo.htm>
>>
>>   Most all of the reports from those who have installed the units are
>> positive, I am just wondering about self installation and any issues
>> encountered by those who may have installed a unit.
>>
>> Don't know that I want to go this way - just researching at this point.
>> Wasn't there an article in the Marque or Healey Magazine about an install?
>> If so, I can't seem to find it.
>>
>> Thanks,
>>
>> Lin
>>
>> Sent from my iPad
>> ______________________________**_________________
>> Support Team.Net http://www.team.net/donate.**html<http://www.team.net/donate.html>
>> http://autox.team.net/mailman/**listinfo/healeys<http://autox.team.net/mailman/listinfo/healeys>
>>
>> Unsubscribe/Manage: http://autox.team.net/mailman/**
>> options/healeys/coudesluijs@**chello.nl<http://autox.team.net/mailman/options/healeys/[email-masked]>
>>
>>
>>
>> -----
> ______________________________**_________________
> Support Team.Net http://www.team.net/donate.**html<http://www.team.net/donate.html>
> http://autox.team.net/mailman/**listinfo/healeys<http://autox.team.net/mailman/listinfo/healeys>
>
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/healeys/healey.nut@**gmail.com<http://autox.team.net/mailman/options/healeys/[email-masked]>

[email-masked]

---

From: Oudesluys <[email-masked]>
Date: Mon, 14 Jan 2013 08:57:16 +0100

Alan,

I am not 100% sure but AFAIK the Opel Corsa power steering is pure 
electric with its own ECU. It goes without saying that anything 
(electro) hydraulic would be useless in a sensible power steering 
conversion. I have seen the EZ power steering conversions, I vaguely 
know the owner of the firm, and I have driven a TR6 equipped with 
one.Very comfortable at parking speeds but not much feel at speed, a bit 
like an American barge. Ideal if you get a bit older (arthritis etc) or 
have some physical issues. Our youngsters would love it as well as even 
the smallest cars have PS nowadays. My children are even complaining 
about the heavy steering in my Jensen Healey, which in my opinion has 
very acceptable steering, even with a smaller steering wheel.
Cheers,
Kees Oudesluijs

Op 14-1-2013 0:53, Alan Seigrist schreef:
> electro-hydraulic pumps.  They are only good to retrofit to cars that 
> had older mechanical style hydraulic pumps (as what I've fitted to my 
> Jag Mk IX), and a steering box or rack that is hydraulically assisted. 
>  What Lin is talking about is the modern pure electrical motor assist 
> - it's a big job because you aren't just redoing a bit of hydraulic 
> plumbing, you are also dealing with the shaft gearing and mounts, etc. 
>  This type of conversion should only be done as a complete kit from 
> someone else who's engineered the system.
>
> Strangely enough, I think the only guy in the world that I know that 
> does this is in your neck of the woods:
>
> On Mon, Jan 14, 2013 at 12:53 AM, Oudesluys <[email-masked] 
>
>     If you are intending to install the power steering yourself it
>     might be of interest to investigate if you can convert an existing
>     system yourself. Apparently you need a completely self sustaining
>     system that does not require the main overall control unit in the car.
>     I have heard that the power steering from an Opel/vauxhall Corsa
>     is often used by EZ and the likes, but there should be others. I
>     presume one could look at the smaller Japanese and Korean cars
>     like Toyota, Nissan, Suzuki, Honda, Chevrolet, Hyundai and perhaps
>     some of the small French and Italian cars: Fiat, Peugeot, Citroen,
>     Renault.
>     Op 13-1-2013 15:50, [email-masked]
>
>         Anyone installed the Dutch developed EZ electric power
>         steering in their Big Healey? Apparently these folks are an
>         American agent for the company.
>           Most all of the reports from those who have installed the
>         units are positive, I am just wondering about self
>         installation and any issues encountered by those who may have
>         installed a unit.
>
>         Don't know that I want to go this way - just researching at
>         this point. Wasn't there an article in the Marque or Healey
>         Magazine about an install? If so, I can't seem to find it.
>
>         Thanks,
>
>         Lin
>
>         Sent from my iPad
>         Unsubscribe/Manage:
>         http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
>         -----
>         Gecontroleerd door AVG - www.avg.com <http://www.avg.com>
>     www.jensenholland.nl <http://www.jensenholland.nl>
>
>     Unsubscribe/Manage:
>     http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
> Gecontroleerd door AVG - www.avg.com <http://www.avg.com>
> Versie: 2013.0.2890 / Virusdatabase: 2638/6030 - datum van uitgifte: 
> 01/13/13

[email-masked]

---

From: Alan Seigrist <[email-masked]>
Date: Mon, 14 Jan 2013 16:56:19 +0800

Kees -

Kids these days!  Their idea of "modding" their rice rockets means putting
a fancy air filter on the car, a new "chip" and fart-can exhaust.  No need
to understand the first thing about how anything actually works.

Cheers!

Alan

On Mon, Jan 14, 2013 at 3:57 PM, Oudesluys <[email-masked]> wrote:

> electric with its own ECU. It goes without saying that anything (electro)
> hydraulic would be useless in a sensible power steering conversion. I have
> seen the EZ power steering conversions, I vaguely know the owner of the
> firm, and I have driven a TR6 equipped with one.Very comfortable at parking
> speeds but not much feel at speed, a bit like an American barge. Ideal if
> you get a bit older (arthritis etc) or have some physical issues. Our
> youngsters would love it as well as even the smallest cars have PS
> nowadays. My children are even complaining about the heavy steering in my
> Jensen Healey, which in my opinion has very acceptable steering, even with
> a smaller steering wheel.
> Cheers,
> Kees Oudesluijs
>
>
>> of interest to investigate if you can convert an existing system yourself.
>>>  Anyone installed the Dutch developed EZ electric power steering in
>>> their Big Healey? Apparently these folks are an American agent for the
>>> company.

[email-masked]